com.google.gwt.user.cellview.client

## Interface CellList.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  CellList<T>

    public static interface CellList.Resources
    extends ClientBundle

A ClientBundle that provides images for this widget.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageResource` `cellListSelectedBackground()` The background used for selected items.
`CellList.Style` `cellListStyle()` The styles used in this widget.

### Method Detail

#### cellListSelectedBackground

    @ImageResource.ImageOptions(repeatStyle=Horizontal,
                                flipRtl=true)
    ImageResource cellListSelectedBackground()

The background used for selected items.

#### cellListStyle

    @ClientBundle.Source(value="com/google/gwt/user/cellview/client/CellList.css")
    CellList.Style cellListStyle()

The styles used in this widget.